uuid: a589d443-774e-42b3-b6a2-a4ae08bd577d
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Page
type: page
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
